# pkg-config file for uavpos c client
#
prefix=/opt/openrobots
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/genom/pocolibs
includedir=${prefix}/include/genom/pocolibs

Name: uavpos-c-client
Description: uavpos C client (pocolibs)
Version: 1.4
Requires: genom3-c-client = 20250116
Cflags: -I${includedir}
Libs: -Wl,-rpath,${libdir} -L${libdir} -luavpos-c-client
